@charset "iso-8859-1";
/*  foglio stile della avioitalia.com/it */
A  { color : #000099; text-decoration : none } 
A:Visited  { color : #00ffff; text-decoration : none }
A:Active  { color : #00ffff; text-decoration : none }
A:Hover  { color : #ff0000; text-decoration : underline }
HR { margin-left:5; color: #000099 }
HR.list { margin-left:5; color: #000099; width: 100px }
.intestazione { font-family: arial, sans-serif; color: #ffffff; font-size:26px; font-weight:700 }
.titolo { font-family: arial, sans-serif; color: #000099; font-size:18px; font-weight:700 }
.titoletto { font-family: arial, sans-serif; color: #000099; font-size:14px; font-weight:700 }
.titolettoblu { font-family: arial, sans-serif; color: #0000fff; font-size:14px; font-weight:700 }
.nome { font-family: arial, sans-serif; color: #0000ff; font-size:14px; font-weight:700 }
.corpo { font-family: arial, sans-serif; color: #000099; font-size:12px; font-weight:700 }
.menu { font-family: arial, sans-serif;; color: #ffffff; font-size:12px; font-weight:700 }
.menu_bottom { font-family: arial, sans-serif; color: #000099; font-size:10px; font-weight:700 }
.note { font-family: arial, sans-serif; color: #ffffff; font-size:10px; font-weight:400 }
.powered { font-family: arial, sans-serif; color: #ffffff; font-size:10px; font-weight:400 }
.hidden { font-family: arial, sans-serif; color: #e1e1e1; font-size:5pt; font-weight:300 }
